#background_images{/**/display:none;height:0;position:absolute;top:91px;left:0;right:0;margin:0 auto;width:1570px;}
#background_images #block-bg-images-left-bg{height:0;position:absolute;left:0px;}
#background_images #block-bg-images-top-bg{height:0;position:absolute;left:185px;}
#background_images #block-bg-images-right-bg{height:0;position:absolute;left:1385px;}
#background_images{width:1200px;}
#background_images #block-bg-images-left-bg{left:-185px;}
#background_images #block-bg-images-top-bg{left:0px;}
#background_images #block-bg-images-right-bg{left:1200px;}
#popup-blur{display:none;}
#popup-blur{height:100%;width:100%;left:0;top:0;position:absolute;z-index:205;}
#popup_div{display:none;}
#popup_div{position:fixed;top:70px;right:30px;left:0;margin:auto;width:500px;background:#eff;background:-moz-linear-gradient(center top , #FFFFFF, #EEF3F6) repeat scroll 0 0 transparent !important;border:3px solid #F69E1F;border-radius:1px;color:#555555;z-index:100;padding-top:10px;}
#popup_div ul{padding-left:20px;}
#popup_div li{padding-left:0px;list-style:none;}
#popup_div input, #popup_div label{display:block;}
#popup_div input[type=checkbox]{width:15px;display:none;float:left;}
#popup_div input[type=radio]{width:15px;display:block;float:left;}
input[type="checkbox"] + label:after{height:17px;width:17px;margin-left:5px;margin-right:5px;}
#popup_div li label{top:2px;width:440px;font-size:12px;}
#popup_div ul li{display:inline-block;top:2px;width:470px;font-size:12px;}
#popup_div li *{margin:4px 1px;display:inline;vertical-align:middle;}
#popup_div li button{border:medium none;color:#FFFFFF;cursor:pointer;display:block;font-size:13px;font-weight:bold;left:0;margin:10px;padding:5px 10px;right:0;text-align:center;text-decoration:none;width:auto;}
#adverts-search h1{margin:0;font-size:20px;}
#adverts-search #menq-form{background:#FFF;display:inline-block;height:auto;line-height:35px;margin-top:10px;position:relative;width:720px;z-index:23;border:1px solid #CCCCCC;}
#adverts-search #menq-form div{margin:0;padding:0;width:auto;}
#adverts-search #menq-form>div{vertical-align:middle;height:24px;}
#adverts-search #menq-form label{line-height:18px;padding-right:2px;}
#adverts-search #menq-form div, #adverts-search #menq-form input, #adverts-search #menq-form label, #adverts-search #menq-form img{display:inline-block;}
#adverts-search #menq-form #edit-arrival select option{display:block;}
#adverts-search #menq-form .form-item,
#adverts-search #menq-form .form-item label,
#adverts-search #menq-form .form-item input,
#adverts-search #menq-form .form-item select{color:#777;}
#adverts-search #menq-form .enquiry-form{font-size:16px;font-weight:bold;margin-left:10px;margin-right:10px;width:auto;line-height:20px;}
#adverts-search #menq-form img{color:#FA5E01;margin:0 10px 0 0;top:2px;width:12px;}
#adverts-search #menq-form .form-item-email{margin-right:10px;}
#adverts-search #menq-form .form-item-arrival{margin-right:10px;}
#adverts-search #menq-form .form-item-flexible{margin-right:5px;width:124px;padding-left:5px;}
#adverts-search #menq-form .form-item-flexible label{width:124px;}
#adverts-search #menq-form .form-item-flexible input{height:18px;margin-right:2px;}
#adverts-search #menq-form .simple-accommodation-item{width:90px;padding-left:10px;}
#adverts-search #menq-form .simple-accommodation-item label{width:90px;}
#adverts-search #menq-form #view_shortlist{margin:0 5px;}
#adverts-search #menq-form .form-item-nights label,
#adverts-search #menq-form .form-item-people label,
#adverts-search #menq-form .form-item-email label,
#adverts-search #menq-form .form-item-arrival label{float:left;}
#adverts-search #menq-form .form-item-nights select,
#adverts-search #menq-form .form-item-people select,
#adverts-search #menq-form .form-item-email input,
#adverts-search #menq-form .form-item-arrival select{float:right;}
#adverts-search #menq-form .form-item-nights{width:145px;text-align:right;}
#adverts-search #menq-form .form-item-people{width:125px;text-align:right;}
#adverts-search #menq-form .form-item-nights label,
#adverts-search #menq-form .form-item-people label{float:inherit;vertical-align:top;}
#adverts-search #menq-form #edit-email{width:150px;}
#adverts-search #menq-form .form-submit{border:medium none;border-radius:1px;color:#FFFFFF;margin-left:5px;padding:0px 10px;height:22px;text-align:center;}
#adverts-search .da-acc-left #menq-form .form-type-checkbox label.option, #adverts-search .da-acc-left #menq-form .form-type-checkbox input.form-checkbox:checked + label.option{padding-left:15px;}
#adverts-search .da-acc-left #menq-form .form-type-checkbox label.option{height:15px;line-height:15px;}
#adverts-search #menq-form select{background:none repeat scroll 0 0 #ECECEC;border:2px solid #AAA2A2;}
#adverts-search #menq-form-popup{background:#EEF3F6;background:-moz-linear-gradient(center top , #FFFFFF, #EEF3F6) repeat scroll 0 0 transparent !important;border:2px solid #E7941D;bottom:0;box-shadow:0 0 2px #E7941D;display:none;height:350px;left:100px;margin:auto;padding:10px 20px;position:fixed;right:100px;top:0;width:250px;z-index:23;}
#adverts-search #menq-form-popup .form-item, .form-actions{margin-top:0;}
#adverts-search #menq-form-popup .close{height:20px;position:absolute;right:0;top:0;width:20px;}
#adverts-search #menq-form-popup .close a{height:20px;overflow:hidden;position:absolute;width:20px;}
#adverts-search #menq-form-popup .close a img{height:auto;width:20px;}
#adverts-search #menq-form-popup .close a img:hover{top:-20px;}
#adverts-search #menq-form-popup > div{display:block;float:left;width:100%;}
#adverts-search #menq-form-popup label{padding-bottom:2px;}
#adverts-search #menq-form-popup textarea{width:220px;}
#adverts-search #menq-form-popup .x-popup{cursor:pointer;display:block;float:right;font-weight:bold;text-align:right;width:100%;}
#adverts-search .da-acc-right{width:298px;float:right;position:absolute;}
#adverts-search .all_adverts{margin-top:0;}
#adverts-search .simple-accommodation-item{margin:5px 0;}
#adverts-search .simple-accommodation-item .table-simple-left{width:574px;height:200px;margin-right:1px;vertical-align:top;display:inline-block;background:#fff;border:1px solid #CCCCCC;overflow:hidden;}
#adverts-search .simple-accommodation-item .table-simple-left .table-bottom > div{display:inline-block;vertical-align:top;}
#adverts-search .simple-accommodation-item .table-simple-left .table-bottom .col-img{width:200px;text-align:left;}
#adverts-search .simple-accommodation-item .table-simple-left .table-bottom .details-simple-description{padding:0 10px;width:350px;}
#adverts-search .simple-accommodation-item .table-simple-left .table-bottom .details-simple-description .row-type{font-weight:bold;font-size:14px;width:365px;}
#adverts-search .simple-accommodation-item .table-simple-left .table-bottom .details-simple-description .row-type .cell-brown{color:#E7941D;display:inline;padding:0 1px;}
#adverts-search .simple-accommodation-item .table-simple-left .table-bottom .details-simple-description .row-width{max-height:120px;overflow:hidden;}
#adverts-search .simple-accommodation-item .table-simple-right{width:140px;height:200px;display:inline-block;padding:0px;background:#fff;border:1px solid #CCCCCC;overflow:hidden;}
#adverts-search .simple-accommodation-item .table-simple-right .padding5{height:176px;line-height:20px;overflow:auto;}
#adverts-search .simple-accommodation-item .table-simple-right .padding5 br{margin:0 0 6px;}
#adverts-search .show_adverts{border:1px solid #CCCCCC;}
#adverts-search .details-simple-title{width:574px;border-bottom:1px solid #E7941D;margin-bottom:5px;height:24px;}
#adverts-search .details-simple-title a{width:410px;display:inline-block;}
#adverts-search .details-simple-title h2{font-size:18px;margin:0 0 0 5px;padding-left:20px;background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 4px transparent;height:24px;line-height:24px;overflow:hidden;}
#adverts-search .details-simple-title .location{font-size:16px;font-weight:bold;text-align:right;margin:0;padding:0 5px 0 0;width:157px;max-height:24px;overflow:hidden;display:inline-block;float:right;}
#adverts-search input.form-text+label{display:none!important;}
#adverts-search #menq-form .view_shortlist{background:#E7941D;color:#fff;text-align:center;line-height:22px;width:128px;height:22px;display:block;}
#adverts-search #menq-form .view_shortlist img{display:inline-block;margin:-3px 0 0 5px;vertical-align:middle;width:auto;}
#adverts-search .add_to_shortlist{background:#E7941D;color:#fff;text-align:center;}
#adverts-search .add_to_shortlist.shortlisted{background:#D60;}
#adverts-search .add_to_shortlist img{display:inline-block;margin-top:-3px;margin-left:5px;vertical-align:middle;}
#adverts-search .shortlisted{background:#F7640D;color:#fff;text-align:center;}
#adverts-search .shortlisted img{display:inline-block;margin-top:-3px;margin-left:10px;vertical-align:middle;}
#adverts-search #select_show_results{background:#fff;}
#adverts-search #select_show_results div{display:inline-block;}
#adverts-search #show_results_nr .pager{text-align:center;width:160px;}
#adverts-search #menq-form .form-checkbox,
#adverts-search #menq-form .form-text-all{display:none;}
#adverts-search #menq-form input[type="checkbox"] + label{font-weight:normal;vertical-align:top;}
#adverts-search #menq-form input[type="checkbox"] + label:after{float:right;vertical-align:top;}
#adverts-search #menq-form select{vertical-align:top;border:1px solid #F69E1F;color:#333333;margin:0;padding:0;min-width:40px;background:#FFFFFF;}
#adverts-search .all_adverts .form-item{width:100%;}
#adverts-search .all_adverts.shortlist .simple-accommodation-item{max-height:24px;overflow:hidden;}
.i18n-fr #adverts-search #menq-form .enquiry-form{width:100px;}
.i18n-fr #adverts-search #menq-form .simple-accommodation-item{width:70px;}
.i18n-fr #adverts-search #menq-form .simple-accommodation-item label{width:70px;}
.i18n-fr #adverts-search h1{font-size:18px;line-height:30px;}
.i18n-fr #adverts-search #menq-form .form-item-flexible{width:105px;}
.i18n-fr #adverts-search #menq-form .form-item-flexible label{width:105px;}